:host {
  display: block;
  position: relative;
  margin-top: 2rem;

  .close {
    position: absolute;
    top: -2.5rem;
    right: -.5rem;
  }

  .mat-form-field {
    width: 100%;
  }

  footer {
    margin-top: 1rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
}
